<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="KZS.Web.Default" %>

<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <link href="Images/index.css" rel="stylesheet" type="text/css" />
    <title>网站后台管理首页</title>
    <script src="Images/jquery.js" type="text/javascript"></script>
    <script type="text/javascript" src="Images/common_index.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            var switchBarId = "#switchBar";
            $(switchBarId).children().click(function () {
                $("#leftBar").toggle(); 				//显示与隐藏边栏
                $(this).toggleClass("switchArrowR"); //切换箭头按钮类
            })
            $(".left").dblclick(function () {
                $("#leftBar").toggle();
            })
            initChangeSkin();
        })
        //显示和隐藏skin layer
        function showSkinLayer(_this) {
            var x = $(_this).position().left, y = $(_this).position().top;
            $("#layer").css({ "left": x, "top": y + 18 }).show();
            var skin = "onImg";
            var currentStyle = readCookie().split(";")[0];
            if (currentStyle == "default") {
                $("#layer").find("li").removeClass(skin);
                $("#layer").find("li").eq(0).addClass(skin);
            }
            if (currentStyle == "green") {
                $("#layer").find("li").removeClass(skin);
                $("#layer").find("li").eq(2).addClass(skin);
            }
            if (currentStyle == "black") {
                $("#layer").find("li").removeClass(skin);
                $("#layer").find("li").eq(1).addClass(skin);
            }

        }

        function hideSkinLayer() {
            if (document.all) {
                $("#layer").find("li").mouseover(function () {
                    event.cancelBubble = true;
                }).mouseout(function () {
                    event.cancelBubble = true;
                })
                $("body").click(function () {
                    $("#layer").hide();
                })
                $(window.frames["mainFrame"].document).click(function () {
                    $("#layer").hide();
                })
            }
            $("#layer").hide();
        }
 
 
    </script>
    <style>
        #layer
        {
            background: #eee;
            border: 1px solid #ccc;
            position: absolute;
            z-index: 9999;
            width: 120px;
            display: none;
        }
        #layer li
        {
            height: 23px;
            line-height: 23px;
            list-style: none;
            cursor: pointer;
        }
        #layer li
        {
            padding: 2px 8px;
            color: #005edf;
        }
        #layer li.on
        {
            background: #ccc;
            color: #000;
        }
        #layer li.onImg
        {
            font-weight: bold;
            background: #ddd;
            color: #000;
        }
    </style>
</head>
<body>
    <div id="TopBox">
        <img src="images/logo.png" style="float: left; margin-right: 200px;" />
        <div style="float: right; margin-right: 20px; margin-top: 10px;">
            <span id="bgclock"></span><a href="/" target="_blank" style="color: #FFFFFF; margin-left: 10px;">
                <img src="Images/home_16.png" border="0" />
                前台主页</a><a href="login.aspx?Action=out" id="loginOut" style="color: #FFFFFF; margin-left: 10px;"><img
                    src="Images/door_out.png" border="0" />
                    注销</a> <span id="LogicRecord"></span>
        </div>
    </div>
    <table id="mainContent" height="100%">
        <tr>
            <td id="leftBar">
                <iframe id="leftFrame" name="leftFrame" height="100%" frameborder="0" width="100%"
                    src="left.aspx"></iframe>
            </td>
            <td id="switchBar">
                <span></span>
            </td>
            <td id="mFrame">
                <script type="text/javascript">
                    if (parseInt(navigator.appVersion.charAt(0)) >= 4) {
                        var isIE = (navigator.appName.indexOf('Microsoft') != -1) ? 1 : 0;
                        if (isIE) {
                            document.write("<iframe id='mainFrame' name='mainFrame' height='90%' frameborder='0' width='100%' src='main.aspx'  scrolling='yes'></iframe>");
                        } else {
                            document.write("<iframe id='mainFrame' name='mainFrame' height= '90%' frameborder='0' width='100%' src='main.aspx'  ></iframe>");
                        }
                    }
                </script>
            </td>
        </tr>
    </table>
</body>
</html>
